ASUS 1660 無法安裝舊版驅動

GFE、驅動相關問題
歡迎來到GeForce 驅動程式相關討論區,敬請遵守版規。
1. 發文前請先確定正確分區。
2. 如果遇到GeForce驅動相關問題,請儘量詳述徵狀或是附上錯誤訊息。
#27368 alvinchg
2019-10-12 23:24
我本來用960,因為我以前都有在看3D影片 玩3D遊戲
驅動保持在418版本才能有3D TV play
當初帳號還花錢買的
今天顯卡升級成1660以後,原本的418驅動不相容,windows已經最新,只能升級436驅動程式安裝
我看3D vision頁面支援的GPU清單  幾乎新的顯示卡都有支援,當然也包括這張1660,但灌了436卻沒了3D這功能,是我誤會什麼嗎?